BODY {
  direction:;
  background: url(pix/walla.jpg);
 background-repeat: repeat; 
	font-family: courier new;

	font-size: 11px;

	color: #9d95a8;
}

b {color: #808080;}
i {color: #681E1D;}
u {color: #681E1D;}

A {text-decoration: none; font-weight: bold;}

a:link {color:#000000; 
text-transform: lowercase;

}
a:visited {color:#000000; 
text-transform: lowercase;

}

a:hover {color:83191B; 
text-transform: uppercase;
letter-spacing: 3;


}
a:active {color:83191B; 
text-decoration: none;
letter-spacing: 2;
}

P, DIV, TD, SPAN {
font-size:9px;
font-style:normal;
}


.kiemelt{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #961813;
	text-decoration: none;
	font-variant: normal;
	font-weight: bold;
}


img {border:none;}

.top
{font-family: times;
	font-size: 15;
	font-weight: bold;
	font-style: ;
	text-align: right;
	color: #FFFFFF;
	background-color: #E0B195;
	text-transform: lowercase;
	        letter-spacing: 1;
        margin: 0 0 2 0;
	padding: 2;
        border-bottom: 2px dotted #EEEEEE;
}

.content2
{
	font-family: tahoma;
	font-size: 10;
	color: #83191B;
	background: #E6E7E2;
}


.cutecontent
{
	font-family: courier new;
	font-size: 11px;
	color: #83191B;
	 background-color: #E6E7E2;
}

.almen
{
 color: #83191B;
 font-size: 9px;
 font-family: verdana;
 font-weight:normal;
 background: #FFFFFF;
 border: 1px solid #000000;
 padding: 3px;
 padding-bottom: 2px;
 line-height: 10px;
}